<!doctype html>
<html>
  <head>
    <title>D.Va</title>
    <meta charset="utf-8">
  </head>
  <body style="text-align:center">
    <h1> D.Va </h1>
    <br><img src="IMGDVa.jpg" alt:"D.Va" width="500">
    <br>Tank
    <ul>
      <li> Identite : Hana Song </li>
      <li> Age : 19 ans </li>
      <li> Profession : joueuse pro (anciennement), pilote de méca </li>
      <li> Base d operation : Busan, Corée du Sud </li>
      <li> Affiliation : MEKA (Mobile Exo-force, Korean Army) </li>
    </ul>
    <p>D.Va est une ancienne joueuse professionnelle qui met désormais ses aptitudes au service de la défense de sa patrie aux commandes d’un méca ultra-moderne.
Il y a vingt ans, la Corée du Sud a été attaquée par une colossale monstruosité omniaque qui a jailli des profondeurs orientales de la mer de Chine. Cet énorme assemblage malhabile infligea des dégâts catastrophiques aux cités côtières avant d’être repoussé sous les eaux. Suite à cet évènement, le gouvernement sud-coréen a développé une unité de drones blindés, MEKA, pour protéger les environnements urbains en prévision de futurs combats contre la menace omniaque.
Les craintes du gouvernement se sont avérées fondées, car les attaques survinrent à intervalles réguliers. De temps à autres, la monstruosité sortait de la mer pour attaquer la Corée du Sud et ses voisins. L’omniaque apprenait des affrontements et se reconfigurait souvent, apparaissant sous une nouvelle forme avec des armes et des capacités différentes. Chaque incident se terminait par un match nul, la monstruosité vaincue, mais non détruite.
L’omniaque continuant à s’adapter, il finit par détruire le réseau de contrôle des drones MEKA, obligeant l’armée à installer des pilotes dans les mécas. Dans une recherche désespérée de candidats adaptés, le gouvernement se tourna vers les joueurs professionnels du pays, qui possédaient les réflexes et l’instinct nécessaire pour faire fonctionner les systèmes d’armes avancées des mécas. Les plus grandes stars furent enrôlées, y compris la championne du monde en titre, Hana Song, alias « D.Va ». Réputée pour ses compétences sans pareil, D.Va était une compétitrice enragée qui jouait pour gagner, à n’importe quel prix, et elle avait la réputation bien méritée de se montrer impitoyable envers ses adversaires.
Considérant ses nouvelles missions comme un jeu, D.Va charge au combat en compagnie du reste de son unité MEKA, prête à défendre son pays à tout instant. Elle a récemment commencé à diffuser ses opérations de combat en direct pour ses fans, si nombreux qu’elle est devenue une célébrité mondiale.
    </p>
    <p>
      <a href="FirstHTMLPageAcceuil.html">
        <img src="Overwatch.png" title="Page d'acceuil" alt="Acceuil" width="300" />
      </a>
    </p>
  </body>
</html>
